Subject: Re: How do I modify the icon name for rxvt?
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Wed, 24 Jul 2002 19:52:14 +0100

> I'd really love to modify the icon name "Terminal program." that shows
> up for rxvt windows on my XP system. I start rxvt using 

> C:\tools\cygwin\usr\X11R6\bin\run.exe C:\tools\cygwin\bin\rxvt.exe -n
> rxvt -tn cygwin -fn "Lucida Console-14-bold" -geometry 96x60 -e
> /usr/bin/tcsh -l

Insert -title "<whatever>" somewhere. E.g. I start rxvrt using

C:\Cygwin\bin\rxvt.exe -title "rxvt Terminal" -bg "#e0f0e0" -fg "#000040"
-cr midnightblue -fn "Lucida Console-14" -geometry 80x58+0+0 -sl 4000
-sr -tn rxvt -backspacekey ^H -e /bin/login Fergus

Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/